Página 1 de 1

OpenVPN - VERSÃO COMPATÍVEL.

Enviado: Sexta Mar 10, 2017 9:18 am
por admin
Atenção à comunidade escolar ( Direcção de Turma ):

O sistema é compatível com as séries openvpn >2.3.14 e 2.4.x

Deverá haver cuidado redobrado na configuração (pós instalação) da execução do OpenVPN-GUI com "privilégios elevados", caso contrário e apesar de ter o ícone a verde (conexão ok), a ligação ao ambiente de trabalho irá falhar.